/* Class = "NSWindow"; title = "Bug Report"; ObjectID = "1"; */
"1.title" = "Bugrapport";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"21.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "23"; */
"23.title" = "Verzenden";

/* Class = "NSTextFieldCell"; title = "Please describe the issue"; ObjectID = "AnD-cC-RBe"; */
"AnD-cC-RBe.title" = "Beschrijf het probleem";

/* Class = "NSButtonCell"; title = "Include System Information"; ObjectID = "BTI-RE-fzH"; */
"BTI-RE-fzH.title" = "Systeeminformatie opnemen";

/* Class = "NSTextFieldCell"; title = "Computer Model, OS Version, RAM, etc"; ObjectID = "eN2-rJ-cAb"; */
"eN2-rJ-cAb.title" = "Computermodel, OS-versie, RAM, etc";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "i5X-Sy-m8j"; */
"i5X-Sy-m8j.title" = "Optioneel";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "JGy-p2-fz2"; */
"JGy-p2-fz2.title" = "Optioneel";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Kgu-3C-cCT"; */
"Kgu-3C-cCT.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Sending Bug Report"; ObjectID = "Lry-Tu-HaN"; */
"Lry-Tu-HaN.title" = "Bugrapport verzenden";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Oa5-me-dEb"; */
"Oa5-me-dEb.title" = "Naam:";

